# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = ortp
pkgbase = ortp
pkgver = 5.1.10-1
pkgdesc = A Real-time Transport Protocol (RTP) library
url = https://gitlab.linphone.org/
builddate = 1647303497
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1767533
arch = aarch64
license = GPL3
depend = bctoolbox
makedepend = cmake
makedepend = doxygen
